#wa-compbuttonv2-m6tk1p4w563f7k {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:18px;color:#ffffff; background-color:#601c3c; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-m6tk1p4w563f7k-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-m6tk1p4w563f7k:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-ma3zchy459mgvc {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:18px;color:#ffffff; background-color:#2a6010; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-ma3zchy459mgvc-halign {justify-content:flex-end;display:flex;}
#wa-compbuttonv2-ma3zchy459mgvc:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-mfuumuxa52pxc8 {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:18px;color:#ffffff; background-color:#2a6010; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-mfuumuxa52pxc8-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-mfuumuxa52pxc8:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-minbf5sr50l2pk {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:18px;color:#ffffff; background-color:#2a6010; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-minbf5sr50l2pk-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-minbf5sr50l2pk:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compimage-m6tkakia5n2y0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-m6tkayv35n306g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-m6tkb8xu5n2zgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-m6tkbsvk5n32cg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-m6tk1p4w4xnwq0 {background-color:#a0c224;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-m6tk1p4w4pntsg {border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#c7c7c7;background-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-container-m6tk1p4w4pntsg>.row>.clearfix {margin-bottom:0px;}
#wa-container-m6tk1p4w4pntsg>.wa-container-vspacer {height:0px;}
#wa-row-m6tk1p4w4pwc14 {margin:0px 0px;}
#wa-row-m6tk1p4w4pwc14>div {padding: 0px 0px;}
#wa-row-m6tk1p4w4pwckg {margin:0px 0px;}
#wa-row-m6tk1p4w4pwckg>div {padding: 0px 0px;}
#wa-row-m6tk1p4w4pwda8 {margin:0px 0px;}
#wa-row-m6tk1p4w4pwda8>div {padding: 0px 0px;}
#wa-row-m6tk1p4w4pwdtk {margin:0px 0px;}
#wa-row-m6tk1p4w4pwdtk>div {padding: 0px 0px;}
#wa-row-m6tk1p4w4pwejc {margin:0px 0px;}
#wa-row-m6tk1p4w4pwejc>div {padding: 0px 0px;}
#wa-row-m6tk1p4w4pwfm0 {margin:0px 0px;}
#wa-row-m6tk1p4w4pwfm0>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-m6tk1p4w4pwc14 {margin:0px 0px;}
#wa-row-m6tk1p4w4pwc14>div {padding: 0px 0px;}
#wa-row-m6tk1p4w4pwckg {margin:0px 0px;}
#wa-row-m6tk1p4w4pwckg>div {padding: 0px 0px;}
#wa-row-m6tk1p4w4pwda8 {margin:0px 0px;}
#wa-row-m6tk1p4w4pwda8>div {padding: 0px 0px;}
#wa-row-m6tk1p4w4pwdtk {margin:0px 0px;}
#wa-row-m6tk1p4w4pwdtk>div {padding: 0px 0px;}
#wa-row-m6tk1p4w4pwejc {margin:0px 0px;}
#wa-row-m6tk1p4w4pwejc>div {padding: 0px 0px;}
#wa-row-m6tk1p4w4pwfm0 {margin:0px 0px;}
#wa-row-m6tk1p4w4pwfm0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-m6tk1p4w4pwc14 {margin:0px 0px;}
#wa-row-m6tk1p4w4pwc14>div {padding: 0px 0px;}
#wa-row-m6tk1p4w4pwckg {margin:0px 0px;}
#wa-row-m6tk1p4w4pwckg>div {padding: 0px 0px;}
#wa-row-m6tk1p4w4pwda8 {margin:0px 0px;}
#wa-row-m6tk1p4w4pwda8>div {padding: 0px 0px;}
#wa-row-m6tk1p4w4pwdtk {margin:0px 0px;}
#wa-row-m6tk1p4w4pwdtk>div {padding: 0px 0px;}
#wa-row-m6tk1p4w4pwejc {margin:0px 0px;}
#wa-row-m6tk1p4w4pwejc>div {padding: 0px 0px;}
#wa-row-m6tk1p4w4pwfm0 {margin:0px 0px;}
#wa-row-m6tk1p4w4pwfm0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-m6tk1p4w4pwc14 {margin:0px 0px;}
#wa-row-m6tk1p4w4pwc14>div {padding: 0px 0px;}
#wa-row-m6tk1p4w4pwckg {margin:0px 0px;}
#wa-row-m6tk1p4w4pwckg>div {padding: 0px 0px;}
#wa-row-m6tk1p4w4pwda8 {margin:0px 0px;}
#wa-row-m6tk1p4w4pwda8>div {padding: 0px 0px;}
#wa-row-m6tk1p4w4pwdtk {margin:0px 0px;}
#wa-row-m6tk1p4w4pwdtk>div {padding: 0px 0px;}
#wa-row-m6tk1p4w4pwejc {margin:0px 0px;}
#wa-row-m6tk1p4w4pwejc>div {padding: 0px 0px;}
#wa-row-m6tk1p4w4pwfm0 {margin:0px 0px;}
#wa-row-m6tk1p4w4pwfm0>div {padding: 0px 0px;}
}
